import DBDUIServiceBase from './dbd-ui-service-base';

/**
 * 投保单UI服务对象
 *
 * @export
 * @class DBDUIService
 */
export default class DBDUIService extends DBDUIServiceBase {

    /**
     * Creates an instance of  DBDUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DBDUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}